--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1746067201.4692'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1746001321.52157'
    into_interval: Z
    time: '1746001562.13644'
  minmax: 
    max: '1746066121.58666'
    min: '1745957834.4873'
    mtime: '1746063542'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1746066121.58666'
    path: ''
    type: new
  - 
    epoch: '1746065281.70538'
    path: 02STAMP
    type: new
  - 
    epoch: '1746049267.2629'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1746049267.26172'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1746049267.20583'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1746044225.82536'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1746044224.15587'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1745957835.66674'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1745957834.4873'
    path: 06perms.txt
    type: new
